## inja 3.4.0

=== debian/changelog ===
inja (3.4.0-1) unstable; urgency=medium

  * Initial release.

 -- Matthias Klumpp <mak@debian.org>  Thu, 18 Sep 2025 20:18:48 +0200
