=== debian/control ===
Source: inja
Section: libdevel
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper-compat (= 13),
               docbook-xsl,
               doctest-dev,
               meson,
               nlohmann-json3-dev
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://pantor.github.io/inja/
Vcs-Git: https://salsa.debian.org/debian/inja.git
Vcs-Browser: https://salsa.debian.org/debian/inja

Package: inja-dev
Architecture: all
Depends: nlohmann-json3-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Template engine for modern C++
 Inja is a template engine for modern C++, loosely inspired
 by Jinja for Python.
 .
 It has an easy and yet powerful template syntax with variables,
 loops, conditions, includes, callbacks, and comments needed
 for templating.
