## inja 3.5.0

=== debian/changelog ===
inja (3.5.0-1) unstable; urgency=medium

  * New upstream version: 3.5.0
  * Add meson-fix-tests.patch: Fix tests when building with Meson
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Tue, 10 Feb 2026 14:56:58 +0100
