=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: inja
 Section: libdevel
-Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 13),
                docbook-xsl,
                doctest-dev,
                meson,
                nlohmann-json3-dev
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://pantor.github.io/inja/
 Vcs-Git: https://salsa.debian.org/debian/inja.git
 Vcs-Browser: https://salsa.debian.org/debian/inja
