=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@ --buildsystem meson


override_dh_auto_configure:
	# make sure we use the Debian-packaged code for testing, when available
	mv $(CURDIR)/third_party/include/doctest $(CURDIR)/third_party/include/doctest.vendor
	ln -s /usr/include/doctest $(CURDIR)/third_party/include/doctest

	mv $(CURDIR)/third_party/include/nlohmann $(CURDIR)/third_party/include/nlohmann.vendor
	ln -s /usr/include/nlohmann $(CURDIR)/third_party/include/nlohmann

	dh_auto_configure


override_dh_auto_clean:
	if [ -d "$(CURDIR)/third_party/include/doctest.vendor" ]; then \
		mv -f "$(CURDIR)/third_party/include/doctest.vendor" "$(CURDIR)/third_party/include/doctest"; \
	fi
	if [ -d "$(CURDIR)/third_party/include/nlohmann.vendor" ]; then \
		mv -f "$(CURDIR)/third_party/include/nlohmann.vendor" "$(CURDIR)/third_party/include/nlohmann"; \
	fi

	dh_auto_clean
