=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/inja-$1\.tar\.gz/ \
  https://github.com/pantor/inja/tags .*/v?(\d\S*)\.tar\.gz
